<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<nav class="navbar navbar-expand-lg bg-body-tertiary">
    <div class="container-fluid">
        <a class="navbar-brand" href="roblox.html">Diana</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="roblox.html">Домашня сторінка</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="infoAboutRoblox.html">Головна інформація</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="camupopuigruYIgrovaVal.html">Робукси/Популярні ігри</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="mifu.html">Статі</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contat.html">Про взлом</a>
                </li>

            </ul>
        </div>
    </div>
</nav>
<div>
   <div class="card">
       <h1>Головна інформація про роблокс</h1>
          <h3 style="color:#ff9911">Roblox створили 2004 року. У Roblox можна грати безкоштовно.
          Гра дозволяє користувачам створювати власні місця й міні-ігри, використовуючи Roblox Studio.
          Roblox розміщує багато популярних ігор створених на цій платформі.
          Більшу частину часу платформа була відносно невеликою, коли був Covid-19, гра почала розширятися все більше і більше.
          Створили американці Девід Башуцкі та Ерік Кассел</h3>
   </div>
</div>
</body>
</html>